Banshee.Core 0.90.1.25775 System.Enum System.Flags To be added. To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.
- Field
  Banshee.Collection.TrackFilterType To be added.